SIZE(1)

NAME
size - print text, data, and bss size of a program

SYNOPSIS
size [file] ...

EXAMPLES

DESCRIPTION

The text, data, bss, and total sizes for each argument are printed. If no arguments are present, a.out is assumed. The amount of memory available for combined stack and data segment growth is printed in the column 'stack.' This is the value manipulated by the chmem command. The total amount of memory allocated to the program when it is loaded is listed under 'memory.' This value is just the sum of the other four columns.

SEE ALSO
anm(1), asize(1), ar(1), chmem(1), install(1), nm(1).